{
    "usingComponents": {
        "t-image": "tdesign-miniprogram/image/image",
        "t-input": "tdesign-miniprogram/input/input",
        "t-textarea": "tdesign-miniprogram/textarea/textarea"
    }
}